
div#contactOverview{
	background:url(../bilder/icon_logo.png) no-repeat right;
	width: 490px;
	height: 208px;
	margin: 16px 66px 66px 16px;
}

div#contactOverview span#phone{
	background:url(../bilder/icon_phone.png) no-repeat;
	width: 100%;
	height: 43px;
	float:left;
	padding: 13px 0 0 65px;
	color:	#9b9b9b;
	margin: 0 0 20px;
}

div#contactOverview span#fax{
	background:url(../bilder/icon_fax.png) no-repeat;
	width: 100%;
	height: 43px;
	float:left;
	padding: 13px 0 0 65px;
	color:	#9b9b9b;
	margin: 0 0 20px;
}

div#contactOverview span#mail{
	background:url(../bilder/icon_mail.png) no-repeat;
	width: 100%;
	height: 43px;
	float:left;
	padding: 13px 0 0 65px;
	color:	#9b9b9b;
	margin: 0 0 20px;
}

div#contactOverview span#phone strong, div#contactOverview span#fax strong, div#contactOverview span#mail strong{
	color:	#2480e5;
	font:bold 14px Arial, Helvetica, sans-serif;
}

div#contactForm{
	width:372px;
	margin: 0 119px 0 80px;
	font-size:10px;
	color:#9b9b9b;
}

div#contactForm form{
	margin: 30px 0 0;
	line-height:16px;
	color:#5c5c5c;
}

div#contactForm form label{
	width: 100px;
	height: 18px;
	line-height:18px;
	float:left;
	margin: 5px 0;
}

div#contactForm form input{
	background:#FFF;
	border:1px solid #c9c9c9;
	width: 267px;
	height: 16px;
	float:right;
	margin: 5px 0;
}

div#contactForm form select{
	background:#FFF;
	border:1px solid #c9c9c9;
	width: 267px;
	height: 18px;
	float:right;
	margin: 5px 0;
}

div#contactForm form textarea{
	background:#FFF;
	border:1px solid #c9c9c9;
	width: 267px;
	height: 150px;
	float:right;
	margin: 5px 0 25px;
}